# webmin-0.90at/mysql/hu
# second edition (kijavítva néhány hiba)
# translated by Gabor Keve <gabor.keve@orientp.hu>
#
index_title=MySQL Adatbázis szerver
index_notrun=MySQL nem fut a rendszerben - az adatabázis listát nem lehet lekérni.
index_start=MySQL Szerver indítása
index_startmsg=Kattintson erre a gombra, hogyha indítani szeretné a MySQL adatbázis szervert az Ön rendszerében a $1 paranccsal. Ez a Webmin modul nem tudja adminisztrálni az adatabázisokat amíg nincs elindítva.
index_nopass=A Webmin-nek szüksége van arra, hogy tudja a MySQL adminisztrációs belépő nevet és jelszót. Szükség van mindkét adatra ahhoz, hogy tudja adminisztrálni az adatbázist. Kérem adja meg az adminisztrátori felhaszálói nevet (általában <tt>root</tt>) és jelszót.
index_ltitle=MySQL belépés
index_login=Felhasználói név
index_pass=Jelszó
index_clear=Törlés
index_stop=MySQL Szerver leállítása
index_stopmsg=Kattintson erre a gombra, hogyha szeretné leállítani a MySQL adatabázis szervert az Ön rendszerében. Ez megfogja szakítania szerver futását, és megakadályozza, hogy bárki vagy bármelyik program hozzáférjen az adatabázisokhoz, beleértve ezt a Webmin modult is.
index_dbs=MySQL Adatabázisok
index_add=Új adatbázis létrehozása
index_global=Globális beállítások
index_return=Adatabázis lista
index_eadmin=A MySQL admin program $1 nem található meg a rendszerben. Talán a MySQL nem lett installálva, vagy az Ön <a href='$2'>modul konfiguráció</a> beállítása helytelen.
index_esql=A MySQL kliens program $1 nem található meg a rendszerben. Talán a MySQL nem lett installálva, vagy az Ön <a href='$2'>modul konfiguráció</a> beállítása helytelen.
index_ever=A MySQL kliens program $1 nem megfelelő verziószámú. A Webmin csak a MySQL 3 vagy magasabb verziót támogat.
index_nouser=Az Ön Webmin belépője úgy lett bekonfigurálva, hogy a MySQL szerverhez csatlakozzon mint $1 felhsználó, de ennek a felhasználónak nincs engedélyezve a hozzáférés.

login_err=Belépés sikertelen
login_ecannot=Önnek nincs engedélyezve az adatbázis konfigurálás
login_elogin=Hibás adminisztrátori felhasználói név
login_epass=Hibás adminisztrátori felhasználói név vagy jelszó

stop_err=Nem lehet leállítani az adatbázist
start_err=Nem lehet indítani az adatbázist

dbase_title=Adatbázis szerkesztése
dbase_tables=Adatbázis táblái
dbase_add=Új tábla
dbase_drop=Adatbázis eldobása
dbase_exec=SQL parancs futtatása
dbase_none=Ennek az adatbázisnak nincsenek táblái.
dbase_fields=Mezők:
dbase_return=Tábla lista
dbase_ecannot=Önnek nincs joga szerkeszteni ezt az adatbázist

ddrop_err=Nem sikerült eldobni az adatbázist
ddrop_title=Adatbázis eldobása
ddrop_rusure=Biztos benne, hogy el szeretné dobni a(z) $1 nevű adatbázist? $2 tábla és $3 oszlop összes adata törölve lesz.
ddrop_mysql=Mivel ez a mester adatbázis, ha eldobja akkor az Ön MySQL szerver használhatattlan lesz!
ddrop_ok=Adatbázis eldobása

table_title=Tábla szerkesztése
table_title2=Tábla létrehozás
table_header=$1 tábla a $2 adatbázisból
table_field=Mező neve
table_type=Típus
table_null=Engedélyezve legyen a nulla?
table_key=Kulcs
table_default=Alapértelmezett érték
table_extra=Extrák
table_pri=Elsődleges
table_mul=Indexelt
table_none=Egyikse
table_add=Adott típusú mező hozzáadás:
table_return=Mező lista
table_data=Adatok megtekintése
table_drop=Tábla eldobása
table_name=Tábla neve
table_initial=Kezdő mezők
table_header2=Új tábla opciók
table_err=Nem sikerült táblát készíteni
table_ename=Hibás vagy érvénytelen táblanév
table_efield='$1' érvénytelen mezőnév
table_etype=Érvénytelen típusú mező $1
table_esize=Érvénytelen típushosszú mező $1
table_enone=Nem lett kezdő érték megadva a mezőnek

tdrop_err=Nem sikerült eldobni a táblát
tdrop_title=Tábla eldobása
tdrop_rusure=Biztos Ön abban, hogy el akarja dobni a(z) $1 táblát a(z) $2 adatbázisból? $3 oszlop adatai törlődni fognak.
tdrop_ok=Tábla eldobása

field_title1=Mező hozzáadása
field_title2=Mező módosítása
field_in=$1 táblában a $2 adatbázisban
field_header=Mező paraméterei
field_name=Mező neve
field_type=Adat típusa
field_size=Típus hossza
field_enum=Enumerált értékek
field_dual=Hossz és decimális hossz
field_opts=Típus opciói
field_auto=Automatikus növelésű?
field_none=Nincs
field_unsigned=Hozzárendeletlen
field_zerofill=Nullával feltöltve
field_ascii=Nem betűérzékeny
field_binary=Betű érzékeny
field_null=Engedélyezett a nulla?
field_default=Általános érték
field_key=Része az elsődleges kulcsnak?
field_err=Nem lehet elmenteni a mezőt
field_esize='$1' nem valós mezőhossz
field_eenum=Nincs enumerált érték megadva
field_efield='$1' nem valós mezőnév
field_ekey=A mező(k) amelyek tartalmazhatnak nullát nem lehetnek részei az elsődleges kulcsnak!

view_title=Tábla adatok
view_pos=Sor $1 -tól/től $2 -ig a $3
view_none=Ez a tábla nem tartalmaz adatokat
view_edit=Kiválasztott sorok szerkesztése
view_new=Sor hozzáadás
view_delete=Kiválasztott sorok törlése
view_nokey=A táblában levő adatok nem szerkeszthetőek mert nincs elsődleges kulcs!
view_all=Összes kiválasztása
view_invert=Kiválasztás megfordítása
view_search=Keresés a sorok között, ahol a mező $2 megegyezik $1
view_searchok=Keresés
view_searchhead=Keresés az eredményekben $1 a $2 mezőben..
view_searchreset=Keresés nullázása

users_title=Felhasználói jogok
users_user=Felhasználó
users_host=Gazdagépek
users_pass=Elkódolt jelszó
users_perms=Jogosultságok
users_add=Új felhasználó létrehozása
users_priv3=Kiválaszt
users_priv4=Beszúr
users_priv5=Frissít
users_priv6=Töröl
users_priv7=Létrehoz
users_priv8=Eldob
users_priv9=Újratölt
users_priv10=Leállít
users_priv11=Procesz
users_priv12=File
users_priv13=Jog
users_priv14=Referencia
users_priv15=Index
users_priv16=Változtatás
users_all=Összes
users_anon=Névtelen
users_none=Egyikse
users_return=Felhasználói lista

user_title1=Felhasználó létrehozása
user_title2=Felhasználó szerkesztése
user_header=MySQL felhasználó adatai
user_user=Felhasználói név
user_all=Névtelen felhasználó
user_pass=Jelszó
user_leave=Ne legyen változtattva
user_none=Nincs
user_any=Bárhonnan
user_set=Beállítva..
user_host=Gazdagépek
user_perms=Jogosultság
user_priv3=Tábla adat kiválasztás
user_priv4=Tábla adat beszúrás
user_priv5=Tábla adat frissítés
user_priv6=Tábla adat törlés
user_priv7=Tábla létrehozás
user_priv8=Tábla eldobása
user_priv9=Jogok újratöltése
user_priv10=Adatbázis leállítása
user_priv11=Proceszek irányítása
user_priv12=File műveletek
user_priv13=Jogok kiosztása
user_priv14=Referencia műveletek
user_priv15=Indexek vezérlése
user_priv16=Tábla változtatás
user_err=Nem lehet menteni a felhasználót
user_euser=Rossz vagy érvénytelen felhasználói név
user_ehost=Rossz vagy érvénytelen gazdagép(ek) engedélyezés

dbs_title=Adatbázis jogosultságok
dbs_db=Adatbázisok
dbs_user=Felhasználó
dbs_host=Gazdagépek
dbs_perms=Jogosultságok
dbs_anon=Névtelen
dbs_any=Bárhonnan
dbs_empty=Nincs adatbázis jogosultság definiálva.
dbs_hosts=Gazdagép jogosultságból
dbs_add=Új tábla jogosultság létrehozása
dbs_priv3=Kiválasztás
dbs_priv4=Beszúrás
dbs_priv5=Frissítés
dbs_priv6=Törlés
dbs_priv7=Létrehozás
dbs_priv8=Eldobás
dbs_priv9=Jogok
dbs_priv10=Referencia
dbs_priv11=Index
dbs_priv12=Módosítás
dbs_all=Összes
dbs_none=Egyikse
dbs_return=Adatbázis jogosultság

db_title1=Adatbázis jogosultság létrehozása
db_title2=Adatbázis jogosultság szerkesztése
db_header=adatbázis jogosultság beállításai
db_db=adatbázisok
db_user=Fehasználói nevek
db_anon=Névtelen felhasználó
db_host=Gazdagépek
db_hosts=Gazdagép jogosultságból
db_any=Bárhonnan
db_perms=Jogosultság
db_priv3=Tábla adat kiválasztás
db_priv4=Tábla adat beszúrás
db_priv5=Tábla adat frissítés
db_priv6=Tábla adat törlés
db_priv7=Táblák létrehozása
db_priv8=Táblák eldobása
db_priv9=Jogosultságok megadása
db_priv10=Referencia műveletek
db_priv11=Indexek vezérlése
db_priv12=Tábla oszlopok módosítása
db_err=Nem lehet menteni az adatbázis jogosultságokat
db_euser=Rossz vagy érvénytelen felhasználói név
db_ehost=Rossz vagy érvénytelen gazdagépnév
db_edb=Rossz vagy érvénytelen adatbázis név

hosts_title=Gazdagép jogosultság
hosts_db=Adatbázisok
hosts_host=Gazdagépek
hosts_perms=Jogosultságok
hosts_any=Bárhonnan
hosts_all=Összes
hosts_priv2=Kiválasztás
hosts_priv3=Beszúrás
hosts_priv4=Frisítés
hosts_priv5=Törlés
hosts_priv6=Létrehozás
hosts_priv7=Eldobás
hosts_priv8=Jog
hosts_priv9=Referencia
hosts_priv10=Index
hosts_priv11=Módosítás
hosts_none=Nincs
hosts_add=Új gazdagép létrehozása
hosts_empty=Nincs gazdagép jogosultság definiálva

host_title1=Gazdagép jogosultság létrehozása
host_title2=Gazdagép jogosultság szerkesztése
host_header=Gazdagép jogosultság beállításai
host_db=Adatbázisok
host_any=Bárhonnan
host_priv2=Tábla adat kiválaszts
host_priv3=Tábla adat beszúrás
host_priv4=Tábla adat frissítés
host_priv5=Tábla adat törlés
host_priv6=Tábla létrehozás
host_priv7=Tábla eldobás
host_priv8=Jogosultság kiosztás
host_priv9=Referencia műveletek
host_priv10=Indexek vezérlése
host_priv11=Tábla oszlopk módosítása
host_host=Gazdagépek
host_perms=Jogosultságok

newdb_title=Új adatbázis létrehozása
newdb_header=Új adatbázis beállításai
newdb_db=Adatbázis neve
newdb_table=Kezdő tábla
newdb_none=Nincs
newdb_struct=Kezdő tábla struktúrája
newdb_err=Nem lehet létrehozni a táblát
newdb_edb=Rossz vagy érvénytelen adatbázis név
newdb_ecannot=Önnek nincs jogosultsága adatbázist létrehozni

exec_title=SQL parancs futtatása
exec_header=Adja meg az SQL parancsot melyet a $1 adatbázison futtatni akar..
exec_exec=Futtatás
exec_err=Nem lehet futtatni az SQL parancsot
exec_out=A(z) $1 SQL parancs eredménye ..
exec_none=Nem érkezett vissza adat

tprivs_title=Tábla jogosultság
tprivs_table=Tábla
tprivs_db=Adatbázis
tprivs_host=Gazdagép
tprivs_user=Felhasználó
tprivs_privs1=Tábla jogosultság
tprivs_privs2=Mező jogosultság
tprivs_all=Összes
tprivs_anon=Névtelem
tprivs_add=Új jogosultság hozzáadása az adatbázishoz :
tprivs_norows=Nincs tábla jogosultság definiálva
tprivs_return=Tábla jogosultság
tprivs_none=Nincs

tpriv_title1=Tábla jogosultság létrehozása
tpriv_title2=Tábla jogosultság szerkesztése
tpriv_header=Tábla jogosultság beállításai
tpriv_db=Adatbázis
tpriv_table=Tábla
tpriv_user=Felhasználói név
tpriv_host=Gazdagépek
tpriv_perms1=Tábla jogosultság
tpriv_perms2=Mező jogosultság
tpriv_any=Bárhonnan
tpriv_anon=Névtelen felhasználó
tpriv_err=Nem lehet menteni a tábla jogosultságot
tpriv_etable=Nincs tábla kiválasztva
tpriv_euser=Rossz vagy érvénytelen felhasználói név
tpriv_ehost=Rossz vagy érvénytelen gazdagép

cprivs_title=Mező jogosultságok
cprivs_field=Mező
cprivs_table=Tábla
cprivs_db=Adatbázis
cprivs_host=Gazdagépek
cprivs_user=Felhasználó
cprivs_privs=Jogosultságok
cprivs_all=Összes
cprivs_anon=Anoním
cprivs_add=Új jogosultság hozzáadása az adatbázisban levő táblához :
cprivs_norows=Nincs mező jogosultság definiálva
cprivs_return=mező jogosultság
cprivs_none=Nincs

cpriv_title1=Mező jogosultság létrehozása
cpriv_title2=Mező jogosultság szerkesztése
cpriv_header=Mező jogosultság beállításai
cpriv_db=Adatbázis
cpriv_table=Tábla
cpriv_field=Mező
cpriv_user=Felhasználói név
cpriv_host=Gazdagépek
cpriv_perms=Jogosultságok
cpriv_any=Bárhonnan
cpriv_anon=Anoním felhasználó
cpriv_err=Nem lehet elmenteni a mező jogosultságokat
cpriv_etable=Nincs mező kijelölve
cpriv_euser=Rossz vagy érvénytelen felhasználói név
cpriv_ehost=Rossz vagy éérvénytelen gazdagép

esql=SQL parancs $1 hibás : $2
perms_ecannot=Önnek nincs engedélyezve hogy szerkessze a jogosultságokat
perms_edb=Önnek csak a saját adatbázisának a jogait van joga szerkszeszteni

acl_dbs=Az adatbázisokat ez a felhasználó tudja managelni
acl_dall=Összes adatbázist
acl_dsel=Kiválasztott..
acl_create=Tud létrehozzni új adatbázist?
acl_delete=Tud eldobni adatbázist?
acl_stop=Tudja indítani és leállítani a MySQL szervert?
acl_perms=Tudja szerkeszteni a jogosultságokat?
acl_only=Csak az irányított adatbázisokat
acl_login=Bejelentkezve az MySQL-be mint
acl_user_def=Felhasználói név a Modul konfigurációhoz
acl_user=felhasználói név
acl_pass=jelszó

log_start=MySQL szerver indítva
log_stop=MySQL szerver leállítva
log_db_create=$1 adatbázis létrehozva
log_db_delete=$1 adatbázis eldobva
log_table_create=$1 tábla létrehozva a(z) $2 adatbázisban
log_table_delete=$1 tábla eldobva a(z) $2 adatbázisból
log_field_create=Hozzáadva $1 $4 mező a(z) $2 a(z) $3 adatbázishoz
log_field_modify=Módosítva $1 $4 mező a(z) $2 a(z) $3 adatbázishoz
log_field_delete=Törölve $1 $4 mező a(z) $2 a(z) $3 adatbázisból
log_data_create=Sor hozzáadva a(z) $2 táblához a(z) $3 adatbázisba
log_data_modify=$1 sorok módosítva a(z) $2 táblában a(z) $3 adatbázisban
log_data_delete=$1 sorok törölve a(z) $2 táblából a(z) $3 adatbázisól
log_exec=SQL futtatva a(z) $1 adatbázison
log_exec_l=A $2 SQL parancs lefuttatva a $1 adatbázison
log_user_create=Hozzáférés létrehozásra a(z) 1 felhasználónak, a(z) $2 gazdagépre
log_user_delete=Hozzáférés törlésre a(z) 1 felhasználónak, a(z) $2 gazdagépre
log_user_modify=Hozzáférés módosításra a(z) 1 felhasználónak, a(z) $2 gazdagépre
log_perm_create=Hozzáférés létrehozásra a(z) $3 adatbázishoz, a(z) $1 felhasználónak, a(z) $2 gazdagépről
log_perm_delete=Hozzáférés törlésre a(z) $3 adatbázishoz, a(z) $1 felhasználónak, a(z) $2 gazdagépről
log_perm_modify=Hozzáférés módosításra a(z) $3 adatbázishoz, a(z) $1 felhasználónak, a(z) $2 gazdagépről
log_host_create=Hozzáférés létrehozásra a(z) $2 gazdagépnek a(z) $3 adatbázishoz
log_host_delete=Hozzáférés törlésre a(z) $2 gazdagépnek a(z) $3 adatbázishoz
log_host_modify=Hozzáférés módosításra a(z) $2 gazdagépnek a(z) $3 adatbázishoz
log_tpriv_create=Hozzáférés létrehozásra a(z) $4 táblához, a(z) $3 adatbázisból
log_tpriv_delete=Hozzáférés törlésre a(z) $4 táblához, a(z) $3 adatbázisból
log_tpriv_modify=Hozzáférés módosításra a(z) $4 táblához, a(z) $3 adatbázisból
log_tpriv_create_l=Hozzáférés létrehozásra a(z) $4 táblához,a(z) $3 adatbázisból,a(z) $1 felhazsnáló, a(z) $2 gazdagépről
log_tpriv_delete_l=Hozzáférés törlésre a(z) $4 táblához,a(z) $3 adatbázisból,a(z) $1 felhazsnáló, a(z) $2 gazdagépről
log_tpriv_modify_l=Hozzáférés módosításra a(z) $4 táblához,a(z) $3 adatbázisból,a(z) $1 felhazsnáló, a(z) $2 gazdagépről
log_cpriv_create=Hozzáférés létrehozásra a(z) $5 mezőhöz, a(z) $4 táblából
log_cpriv_delete=Hozzáférés törlésre a(z) $5 mezőhöz, a(z) $4 táblából
log_cpriv_modify=Hozzáférés módosításra a(z) $5 mezőhöz, a(z) $4 táblából
log_cpriv_create_l=Hozzáférés létrehozásra a(z) $5 mezőhöz, a(z) $4 táblában, a(z) $3 adatbázisban, a(z) $1 felhasználó a(z) $2 gazdagépről
log_cpriv_delete_l=Hozzáférés törlésre a(z) $5 mezőhöz, a(z) $4 táblában, a(z) $3 adatbázisban, a(z) $1 felhasználó a(z) $2 gazdagépről
log_cpriv_modify_l=Hozzáférés módosításra a(z) $5 mezőhöz, a(z) $4 táblában, a(z) $3 adatbázisban, a(z) $1 felhasználó a(z) $2 gazdagépről
log_anon=Névtelen
log_any=Bárhonnan
